/* #Media Queries
================================================== */
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.header, .header.fixed-header{ padding:15px 0;}
.header .logo img{ height:50px; width:auto;}
.home-banner{ padding-top:120px; text-align:center;}
.home-banner .content{ top:auto; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); left:auto; position:relative; margin-bottom:25px;} 
.section{ padding:50px 0;}
.home-w3::before { display:none;}
.stellarnav > ul > li{ float:none;}
.section-lg-2{ margin-top:80px;}
.section-lg-2 .top-image{ width:300px;}
.section-lg-2 .left-image{ width:200px;}
.section-lg-block{ margin-top:50px;}
.section-lg-block .content{ padding:50px; font-size:16px;}
.section .logo-blocks{ text-align:center;}
.section .logo-blocks::after { width:100%; left:0;}
.section .logo-blocks .col-lg-3{ margin-bottom:24px;}
    .myDiv {
        margin: 0px 0px 0px 0px;
    }
    .div-bg-color{
        background-color: #f5f5ff;
    }
    img.headquater {
        height: 166px;
        padding: 11px;
    }

    .member .d-block .full-img span {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
        font-size: 24px;
        font-weight: 700;
        padding: 6px 30px;
        color: #fff;
        text-align: left;
    }
} 
/* END__ */

@media only screen and (max-width: 767px) {
body, .form-control, .btn, .dropdown-menu, .input-group-text, .popover-header{ font-size:0.9375rem;}
h1, .h1, .footer h2, .home-banner .content h1, .page-banner h1, .section-title h2 {font-size:1.875rem;}
h2, .h2 {font-size:1.6875rem;}
h3, .h3 {font-size:1.4375rem;}
h4, .h4 {font-size:1.25rem;}
h5, .h5 {font-size:1.125rem;}
h6, .h6 {font-size:1rem;}
.header, .header.fixed-header{ padding:15px 0;}
.header .logo img{ height:50px; width:auto;}
.home-banner{ padding-top:120px; text-align:center;}
.home-banner .content{ top:auto; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); left:auto; position:relative; margin-bottom:25px; font-size:16px;} 
.section{ padding:30px 10px;}
.section-terms{ padding:107px 0;}
.mobile-res-new.section {padding-top: 56px;}
.home-w3::before { display:none;}
.home-w3 [class*="col"] .full-img{ bottom:0;}
.home-w3 [class*="col"] + [class*="col"]{ margin-top:30px;}
.footer form{ padding-top:50px;}
.stellarnav > ul > li{ float:none;}
.page-banner{ padding-top:120px; text-align:center; padding-bottom:50px;}
.chequred-content .row [class*=col-] + [class*=col-], .section-space [class*=col-] + [class*=col-], .page-banner [class*=col-] + [class*=col-]{ margin-top:30px;}
.faqlist .card-header .btn{ font-size:16px;}
.section-lg-2{ margin-top:80px;}
.section-lg-2 .top-image{ width:200px;}
.section-lg-2 .left-image{ width:120px;}
.section-lg-block{ margin-top:50px;}
.section-lg-block .content{ padding:40px; font-size:14px;}
.section .logo-blocks{ text-align:center;}
.section .logo-blocks::after { width:100%; left:0;}
.section .logo-blocks .col-lg-3{ margin-bottom:24px;}
.row.page-block [class*=col-], .row.page-block [class*=col-] + [class*=col-]{ margin-top:30px;}
.row.page-block .block{ padding:15px;}
    .row.page-block.block-three [class*=col-] + [class*=col-]{padding: 0px 6px;}
.zigzag, .zigzag-lg, .zigzag-2{ display:none;}
    .myDiv {
        margin: 0px 0px 0px 0px;
    }
    .div-bg-color{
        background-color: #f5f5ff;
    }
    img.headquater {
        height: 166px;
        padding: 11px;
    }

    .member .d-block .full-img span {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
        font-size: 24px;
        font-weight: 700;
        padding: 0px 30px;
        color: #fff;
        text-align: left;
    }

} 
/* END__ */

@media (max-width: 480px) {
} 
/* END__ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .faqlist .card, .faqlist .card-body{ background:none; border:none;}

    .faqlist .card-header{ background:none; padding:0; margin:0;}

    .faqlist.accordion > .card > .card-header{ margin:0;}

    .faqlist .card-header .btn{ display:block;text-align:left; padding-left:12px; padding-right:0; position:relative; padding-top:20px; padding-bottom:20px; font-size:20px; font-weight:700;}

    .faqlist .card-header .btn[aria-expanded="false"]:after{ content:'Details'; position:absolute; right:14px; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font-weight:400; opacity:0.5;}

    .faqlist .card-header .btn[aria-expanded="true"]:after{ content:'Hide'; position:absolute; right:14px; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font-weight:400; opacity:0.5;}

    .faqlist .card-body{ padding:30px 0;}
}
@media not all and (min-resolution:.001dpcm) {
    @media {
        .faqlist .card, .faqlist .card-body{ background:none; border:none;}

        .faqlist .card-header{ background:none; padding:0; margin:0;}

        .faqlist.accordion > .card > .card-header{ margin:0;}

        .faqlist .card-header .btn{ display:block;text-align:left; padding-left:12px; padding-right:0; position:relative; padding-top:20px; padding-bottom:20px; font-size:20px; font-weight:700;}

        .faqlist .card-header .btn[aria-expanded="false"]:after{ content:'Details'; position:absolute; right:14px; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font-weight:400; opacity:0.5;}

        .faqlist .card-header .btn[aria-expanded="true"]:after{ content:'Hide'; position:absolute; right:14px; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font-weight:400; opacity:0.5;}

        .faqlist .card-body{ padding:30px 0;}
    }
}